program Unpackme;

uses
  Forms,
  MainU in 'MainU.pas' {frmMain},
  RegisterU in 'RegisterU.pas' {frmRegistration},
  frmAboutUnit in 'frmAboutUnit.pas' {frmAbout};

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TfrmMain, frmMain);
  Application.CreateForm(TfrmRegistration, frmRegistration);
  Application.Run;
end.
